Search found 1 match

by anakinsw
Mon Jan 23, 2017 8:08 pm
Forum: Report Bugs
Topic: Bluetooth LE: Unable to connect Andorid >= 5.0 to ESP32 GATT server
Replies: 4
Views: 6566

Re: Bluetooth LE: Unable to connect Andorid >= 5.0 to ESP32 GATT server

Hi michaelwgnr! If you modify the p_service_uuid parameter to NULL, it works. I know that is not the best solution but to try and play .... static esp_ble_adv_data_t test_adv_data = { .set_scan_rsp = false, .include_name = true, .include_txpower = true, .min_interval = 0x20, .max_interval = 0x40, .a...

Go to advanced search